annotations:
  category: MachineLearning
  images: |
    - name: git
      image: docker.io/bitnami/git:2.45.2-debian-12-r0
    - name: mlflow
      image: docker.io/bitnami/mlflow:2.13.2-debian-12-r1
    - name: os-shell
      image: docker.io/bitnami/os-shell:12-debian-12-r22
  licenses: Apache-2.0
apiVersion: v2
appVersion: 2.13.2
dependencies:
- condition: minio.enabled
  name: minio
  repository: oci://registry-1.docker.io/bitnamicharts
  version: 14.x.x
- condition: postgresql.enabled
  name: postgresql
  repository: oci://registry-1.docker.io/bitnamicharts
  version: 15.x.x
- name: common
  repository: oci://registry-1.docker.io/bitnamicharts
  tags:
  - bitnami-common
  version: 2.x.x
description: MLflow is an open-source platform designed to manage the end-to-end machine
  learning lifecycle. It allows you to track experiments, package code into reproducible
  runs, and share and deploy models.
home: https://bitnami.com
icon: https://bitnami.com/assets/stacks/mlflow/img/mlflow-stack-220x234.png
keywords:
- mlflow
- models
- python
- machine
- learning
maintainers:
- name: Broadcom, Inc. All Rights Reserved.
  url: https://github.com/bitnami/charts
name: mlflow
sources:
- https://github.com/bitnami/charts/tree/main/bitnami/mlflow
- https://github.com/bitnami/containers/tree/main/bitnami/mlflow
- https://github.com/mlflow/mlflow
version: 1.4.7
